<template>
    <div class="input-group input-group-rounded-double row">
    <div class="col-md-12">
      <input
          type="text"
          class="input-group-field shadow pl-5"
          placeholder="Entrez le nom de votre commune"
          v-on:keyup="$emit('change', $event.target.value)"
      />
  </div>

</div>
</template>

<script>

export default {
  name: 'rechercheVille',
  props: {
    value: String
  }
}
</script>

<style lang="scss" scoped>

</style>
